Subject: Your online time and productivity
From: Deeksha Dadu <[email-masked]>
To: Jitendra Kumar Mahato <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>
Date: Wed, 18 Jun 2014 19:05:00 +0530 (IST)

Jitender,

I see less than 8 hours of log in time many times, especially in your case. This is not acceptable and I am not going to remind you about this each time. please be careful. You are also taking least number of chats now on GE when compared with Sona or Binod so there is no reason why your productivity and your online time should be less than what is expected. Binod and Sona are taking above 100 chats almost every day while you are comfortably sitting at 60-70. I need you to pick up GE chats as proactively as they do. 

If i am not sending you emails on these things everyday it does not mean i am not looking at reports everyday. I watch everyone's actions very closely so please make sure i never have to send you a reminder again.

@Akhil: please take care of this in your shift. 

Regards,
deeksha 

----- Forwarded Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "praveen" <[email-masked]>, "Binod Joshi" <[email-masked]>, "Sona Kala Chakma" <[email-masked]>, "Jitendra Kumar Mahato" <[email-masked]>
Cc: "akhil" <[email-masked]>
Sent: Wednesday, June 18, 2014 6:57:38 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Online time on inbox

hi all,

There are usually 4 agents on inbox at night and despite that I notice often that we do not have complete 3 login during many hours for example on 16th. why is that? 

please make sure that this does not happen again, especially when we have all the 4 agents available at night. when someone has an off, usually Surajit stays until 1am so that you guys can take your maximum break while he is there. 

regards,
deeksha